fof-filter:
    forum:
        flagger_name: Auto Moderator
        flag_message: Contained blocked strings
    admin:
        title: Filter
        bad_words_help: Input text or words to filter, one per line. If the content of a user’s post contains a string you want to filter, it will be flagged for approval. Resistant against 133t.
        help2: Interval in minutes in which posts from the same user in the same discussion will be automatically merged.
        email_help: Body of flagged email. Accepts html or plaintext.
        filter_label: Strings to filter
        countLabel: Censor Tolorance
        cooldownLabel: Merge Post Cooldown
        auto_merge_title: Auto merge
        input:
            placeholder: Strings to be filtered
            filter_title: Strings to filter
            email_label: Email Settings
            switch: 
              email: Email user when post is filtered
              merge: Auto merge double posts
              delete: Auto delete filtered posts
            email_subject: Subject
            email_body: Body
        nav:
            text: Filter
            desc: Filter posts by words
        permission:
            bypass_filter_label: Bypass word filter(s)
        email:
            default_subject: Regarding Your Recent Post
            default_text: |
                Thank you for posting! Unfortunately, your post was removed because it contained something we don't want to see on our forums.
                
                If you believe this was an error, you are in luck, each removed post is reviewed by our moderators. If they find that this was wrongfully removed, they will restore it.                
                
                Thank you for your understanding.
